﻿@charset "utf-8";
/* CSS Document */
.w1060{width:1060px;margin:0 auto;}
.p20{padding:20px;}
.index_title{border-bottom:1px solid #dfdfdf;height:32px;}
.index_title h3{line-height:32px;font-size:20px;color:#000;border-bottom:1px solid #004d95;}
.fl{float:left;}
.fr{float:right;}
.loc{padding-left:18px;background:url(../images/loc_pic_03.png) no-repeat left center;color:#ababab;font-

size:12px;font-family:"宋体";}
.loc a{color:#ababab;font-size:12px;font-family:"宋体";}
.list{border:1px solid #e6e6e6;margin-top:16px;padding:18px 20px 60px 24px;}
.list1{border:1px solid #e6e6e6;margin-top:16px;padding:18px 20px 60px 24px;height:auto;height:450px;}
.list li{padding-left:21px;background:url(../images/gray_03.png) no-repeat left center;height:36px;line-height:36px;}
.zxxx_list .lines{border-bottom:1px solid #e6e6e6;margin-bottom:19px;padding-bottom:12px;}
.zxxx_list li .ml{margin-left:25px;color:#a7a7a7;font-size:12px;}

/*-------二级列表---------*/
.zwgkleft{width:730px;border-right:1px solid #e3e3e3;padding-right:20px;}
.zwgktitle{height:39px;line-height:39px;border-bottom:1px solid #cfcfcf;font-size:20px;font-family: "黑体";font-weight:bold;}
.zwgklist{}
.zwgklist li{margin-top:10px;}
.zwgklist li h3{height:36px;line-height:36px;font-size:16px;font-weight:normal;color:#373737;}
.zwgklist li h3 a{font-size:16px;color:#373737;}
.zwgklist li p{font-size:12px;font-family:'宋体';color:#817f7f;line-height:22px;}
.zwgklist li div{height:28px;line-height:28px;font-size:12px;color:#9a9a9a;}
.zwgklist li .tt{font-size:18px;color:#9d1515;}

.zwgkright{width:244px;padding:3px 18px 18px 18px;background:#f1f1f1;}
.zwtitle{line-height:40px;border-bottom:1px solid #004d95;font-size:18px;font-family: "黑体";font-weight:bold;}
.zwrlist{}
.zwrlist li{height:43px;background:#fff;margin-top:8px;text-align:center;line-height:43px;color:#5d5d5d;font-size:16px;border-radius:2px;box-shadow:inset 0px 1px 1px #d7d7d7;}
.zwrlist li a{color:#5d5d5d;font-size:16px;}
.zwrlist .hover{background:#004d95;color:#fff;box-shadow:none;}
.zwrlist .hover a{color:#fff;}

/******文章页*******/
.tit,.tit span{width:100%;text-align:center;line-height:35px;font-size:24px;color:#1966a7;}
.source{margin-top:18px;height:36px;border-bottom:1px solid #e5e5e5;text-align:center;}
.source span{font-size:12px;font-family:"微软雅黑";color:#979797;}
.source .mr{margin-left:90px;}
.source .fr span{margin: 0px 4px 0 3px;}
.con{padding:15px;min-height:200px;font-size:16px;color:#474646;}
.fx{line-height:28px;height:28px;padding:20px 0; width:200px;}
/*领导列表页*/
.ldxi_list{
	border:1px solid #e6e6e6;margin-top:16px;padding:18px 20px 20px 24px;width:700px;
}
.ldxi_list dl{
	border-bottom:1px solid #e6e6e6;padding:20px 0; height:140px;
}
.ldxi_list dl dt{
	width:100px;height:125px;border:1px solid #e6e6e6;float:left;padding:5px;
}

.ldxi_list dl dd{
	float:left;width:567px;margin-left:20px; line-height:25px;
}
.ldxi_list dl dd h5{
	height:30px;font-size:16px;font-family:'微软雅黑';color:#000000; font-weight:bold;
}
.ldxi_list dl dd p{
	font-size:14px;font-family:'微软雅黑';color:#333333;text-indent:2em;
}

/******微博页*******/
.wb{width:100px;height:120px;margin:10px 10px 10px 10px;float:left;}
.wb h4{text-align:center;font-size:14px;font-family:'宋体';color:#000000;line-height:20px;}
.ydd_jgzz,.ydd_listtit{display:none;}
@media(max-width:768px){ 
	.p20{padding:0px;}
	.w1060,.zwgkleft,.zwgkright{width:100%;}
	.zwgktitle{display:none;}
	.source img{display:none;}
	.zwgkright{display:none;}
	.ydd_jgzz{display:block;width:100%;padding:0px;}
	.ydd_jgzz .zwrlist li{float:left;width:25%;border-top:1px solid #bfbfbf;background:#efefef;height:4rem;line-height:4rem;border-radius:0;box-shadow: none;}
	.ydd_jgzz .zwrlist li a{color:#646566;}
	.ydd_jgzz .zwrlist .hover{background:#f5f5f5;border-top-color:#1966a7;}
	.ydd_jgzz .zwrlist .hover a{color:#1966a7;}
	
	.ydd_listtit{display:block;width:100%;padding:0px;background:#fff;padding-top:1rem;}
	.ydd_listtit .zwrlist{background:#efefef;border-top:1px solid #bfbfbf;overflow:hidden;}
	.ydd_listtit .zwrlist li{float:left;/*border-top:1px solid #bfbfbf;background:#efefef;*/height:3.2rem;line-height:3.2rem;border-radius:0;box-shadow: none;margin-top:1px;background:none;}
	.ydd_listtit .zwrlist li a{color:#646566;font-size:1.6rem;padding:0 0.5rem;}
	.ydd_listtit .zwrlist .hover{/*background:#f5f5f5;border-top-color:#1966a7;background:none;*/color:#5d5d5d;}
	.ydd_listtit .zwrlist .hover a{color:#1966a7;}
	
	.zwgklist{width:96%;padding:0 2%;}
	.zwgklist .tt{overflow:hidden;white-space: nowrap;text-overflow:ellipsis;width:95%;height:36px;}
	
	.list1{border:0px;padding:0px;}
	.wb{width:29%;margin:2%;}
	
	.zwgkleft{padding:0px;border:0px;}
	.ldxi_list dl{height:auto;padding:2rem 0;}
	.ldxi_list dl dd{width:100%;margin-left:0px;}
	.ldxi_list dl dt{float:none;margin:0 auto;height:auto;}
	.ldxi_list dl dd h5{text-align:center;margin-top:1rem;}
	.ldxi_list{padding:0 2%;width:96%;}
	
	.loc{display:none;}
	.index_title{margin:0 2%;padding-top:1rem;}
	.list{border:0px;padding:0 2%;}
	
	.zxxx_list li{}
/*.zwgklist{margin:0 2%;}
	 .zwgklist li h3{height:auto;}*/
	.zxxx_list li a{overflow:hidden;white-space: nowrap;text-overflow:ellipsis;width:70%;height:36px;display:block;float:left;font-size:1.4rem;}
	.zxxx_list li .ml{margin-left:0px; float: right;}
	
	.jgname{width:60%;padding:0 1rem;line-height:2.4rem;}
	.zwgkleft .con{padding:1.2rem 2% 0 2%;}
	.con{padding:1.2rem 0 0 0;}
	.tit{padding-top:2rem;}
	
	
	.fx{width:50%;}
}
@media(max-width:414px){
	.wb{height:140px;}
}
@media(max-width:375px){
	.wb{height:129px;}
}
@media(max-width:320px){
	.wb{height:120px;}
	.jgname{width:55%;}
}